*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	font-family: "Open Sans", sans-serif;
	text-align: center;
}

nav{
	position: sticky;
	top: 0;
	left: 0; 
}

nav .nav{
	padding: 1rem;
	display: inline-block;
	text-align: justify;
}

nav .nav-logo{
	padding-left: 10%;
	padding-right: 10%;
	position: absolute;
  	left: 0px;
  	top: 0px;
  	z-index: -1;
	margin: 1rem;
	display: inline-block;
	text-align: justify;
}

nav .right-nav{
	padding-left: 10%;
	padding-right: 10%;
	text-align: right;
	font-weight: bold;
}

.tuitt-button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: .8rem;
	padding-left: .8rem;
	padding-right: .8rem;
	padding-top: .5rem;
	padding-bottom: .5rem;
}

.apply-button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1.2rem;
	padding-left: 5rem;
	padding-right: 5rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.front-bg {
  background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
  background-color: rgba(0, 0, 0, 0.6);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: bottom center;
  background-attachment: fixed;
  height: 50vh;
}

.container{
	background-color: rgba(0, 0, 0, 0.6);
	text-align: right;
	padding-left: 50%;
	padding-right: 10%;
	padding-bottom: 4rem;
}

.title{
	font-family: "Zilla Slab", serif;
	color: whitesmoke;
	font-size: 55px;
	margin: .5rem;
	padding-bottom: .5rem;
	font-weight: 700;
}

.subtitle{
	padding-left: 20%;
	color: whitesmoke;
	font-size:28px;
	margin: .5rem;
	font-weight: normal;
}

.title-2{
	font-family: "Zilla Slab", serif;
	font-size:30px;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 4rem;
	padding-bottom: 2rem;
	font-weight: 700;
}

.intro{
  justify-content: center;
}

.intro-description{
	font-size:20px;
	padding-left: 20%;
	padding-right: 20%;
	padding-top: 4rem;
	padding-bottom: 4rem;
  	text-align: justify;
}

.pre-footer{
	font-size:20px;
	background-color: #f7fbfb;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 7rem;
}

.prefooter-description{
	background-color: #f7fbfb;
	font-size:20px;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 1rem;
}

.book-button{
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 25px;
	font-size: 1rem;
	padding-left: 4rem;
	padding-right: 4rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

span{
	padding-left: 15px;
}